body {
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	font-size: 70%;
	background: #C3C8C6 url(images/bkg_body.gif) repeat-y center top;
}
p, 
td, 
div, 
table {
	font: 1.0em Verdana, Arial, Helvetica, sans-serif;
}
p {
	line-height: 1.2em;
	margin: 0px 0px 10px 0px;	
}
h1 {
	font: normal 2.4em Georgia, "Times New Roman", Times, serif;
	color: #500021;
	margin-top: 0px;
	margin-bottom: 10px;
}
h2 {
	font: bold normal 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #80AAAA;
	margin: 0px 0px 5px;
	padding: 0px;
}
h3 {
	font: bold normal 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #500021;
	margin: 0px;
	padding: 0px 0px 10px;
}
h4 {
	font: bold normal 1.3em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px 10px;
	background: #B1CF46 url(images/bkg_h4.gif) no-repeat left top;
}
h5 {
	font: bold normal 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #522506;
	margin-top: 0px;
	margin-bottom: 10px;
}
hr {
	color: #D8DDDB;
	background: #D8DDDB;
	height: 1px;
	border: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
a img {
	border: none;
}
.push {
	clear: both;
	float: none;
}
.pad {
	margin: 0px;
	padding: 10px;	
}
.pad5 {
	margin: 0px;
	padding: 5px;	
}
.padright {
	margin: 0px;
	padding: 0px 10px 0px 0px;	
}
.padbottom {
	margin: 0px;
	padding: 0px 0px 10px 0px;	
}
.sidebox {
	background: url(images/bkg_sidebox.gif) no-repeat left bottom;
	width: 182px;
}
.subhead {
	font-weight: bold;
}
#container {
	background: #F3F5F4 url(images/bkg_conainer.jpg) repeat-x left top;
	padding: 0px;
	margin: 0px;
}
#main {
	background: #FFFFFF url(images/bkg_top.jpg) repeat-x left top;
	padding: 0px;
	margin: 0px auto;
	width: 760px;
}
img {
	padding: 0px;
	margin: 0px;
}

/*--------------[LINKS]--------------*/

#footer a:link, #footer a:visited {
	color: #4F0121;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}


/*--------------[NAVIGATION]--------------*/

#nav {
	background: url(images/bkg_nav.gif) no-repeat left top;
	margin: 0px;
	padding: 20px 26px 0px 26px;
	font-size: .9em;
	font-weight: bold;
}

.nav, .nav ul { 
	list-style: none;
	width:148px;
	padding:0px;
	margin:0px 0px 10px;
}

.nav {
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
	display:block;
	text-decoration:none;
	line-height:2em;
	width:148px;
	color:#161717;
	background:#FFF;
	border-top: 1px solid #D8DDDB;
	text-indent: 10px;
	font-weight: bold;
}

.nav li a:hover {
	background:#F19A54!important;
	color:#FFF;	
	text-decoration:none;
}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: #ccc;
  color: #000;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  background:#ABCBC9;
  color: #161717;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background:#ABCBC9;
  color: #161717;	
}

.nav ul {
  list-style: none;
  margin: 0;
  width: 148px;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 1px;
  left:148px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
	background:#ABCBC9;
	white-space: nowrap;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
}


/*--------------[LEFT NAV AREA]--------------*/

#left img {
	margin: 0px;
	padding: 0px;
}

#left {

}


/*--------------[LEFT BOX]--------------*/

#leftbox {
	background: url(images/bkg_leftbox.gif) no-repeat center bottom;
	margin: 0px 0px 20px;
	padding: 0px;
	border-top: 7px solid #92978B;
	width: 170px;
}

/*--------------[HEADER]--------------*/

#header {
	clear: both;
	float: none;
	height: 201px;
}
#header img {
	display: inline;
}
#header td {
	text-align: left;
	vertical-align: top;
}
#email {
	margin: 0px;
	padding: 0px;
	float: right;
	text-align: right;
}
#topleft {
	
}
#topquote {
	float: left;
	width: 300px;
	position: absolute;
	margin: 0px 0px 0px 266px;
}
#topquote p {
	font: 1.8em/1.2em Georgia, "Times New Roman", Times, serif;
	padding-top: 62px;
}
#topquote p, #topquote img {
	padding-right: 15px;
}
#topquote p, #topquote a, #topquote a:link, #topquote a:visited {
	color: #161817;
	text-decoration: none;
}

/*--------------[COPY]--------------*/

#copy {
	margin: 0px;
	padding: 0px 13px 10px;
	clear: both;
	float: none;
	color: #333333;
}
#copy a:link, #copy a:visited, .spanlink {
	color: #500021;
	text-decoration: none;
}
#copy a:hover {
	text-decoration: underline;
}
#leftcopy {
	float: left;
	width: 335px;
	margin: 0px;
	padding: 0px;
}
#leftcopy form {
	margin: 0px;
	padding: 10px;
	background: #D8DDDB;
}
#leftcopy form td {
	margin: 0px;
	padding: 5px 0px;
	border-bottom: 1px solid #898989;
}
#leftcopy form table {
	margin: 0px 0px 10px;
	padding: 0px;
}
#leftcopy input, #leftcopy textarea {
	background: #F3F5F4;
}
#leftcopy textarea {
	margin-top: 5px;	
}
#leftcopy input, #leftcopy select {
	padding: 0px 10px 0px 0px;
	margin: 0px 10px 0px 0px;	
}
#leftcopy form hr {
	color: #898989;
	background: #898989;
	height: 1px;
	border: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#rightcopy {
	float: right;
	width: 182px;
	margin: 20px 0px 0px 10px;
	padding: 0px;
}
#leftcopy ul {
	display: block;
	list-style: square url(images/bullet.gif) outside;
	margin: 0px 1em 1em 1em;
	padding: 0px 1em 0em 1em;
}
#leftcopy li {
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #CCCCCC;
}
#rightcopy ul {
	display: block;
	list-style: square url(images/bullet.gif) outside;
	margin: 0px 0em 1em;
	padding: 0px 0em 0em 1em;
}
#rightcopy li {
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #CCCCCC;
}


/*--------------[FOOTER]--------------*/

#footercontainer {
	border-top: 10px solid #500021;
	background: #C3C8C6;
	padding: 0px;
	margin: 0px;
}

#footer {
	color: #333333;
	font-size: 1em;
	background: #D8DDDB;
	padding: 0px;
	margin: 0px auto;
	width: 760px;
}
